@charset "UTF-8";

font-open-sans(size, weight) {
    font-family: 'Open Sans', sans-serif;
    font-size: size;
    line-height: size;
    font-weight: weight;
}

font-regular(size) {
    font-open-sans(size, 400);
}

font-regular-italic(size) {
    font-open-sans(size, 400);
    font-style italic;
}

font-bold(size) {
    font-open-sans(size, 700);
}

font-bold-italic(size) {
    font-open-sans(size, 700);
    font-style italic;
}
